RubyGems Navigation menu

foreign_keys 2.0.3

Foreign key support plugin for Rails, with schema dumper integration

Gemfile
          gem 'foreign_keys', '~> 2.0.3'
  
  
  
  
  
  
  

install
          gem install foreign_keys
  
  
  
  
  
  
  

Total downloads 4,668

For this version 1,078

Required Ruby Version: None

Links:

Versions:

  1. 2.0.3 - July 12, 2012 (6.5 KB)
  2. 2.0.0 - November 22, 2009 (6.5 KB)
  3. 1.2.0 - May 25, 2009 (7.5 KB)